ItemEvents.tooltip(event => {

    event.add([
        'yyzsbackpack:iron_backpack',
	    'yyzsbackpack:gold_backpack',
	    'yyzsbackpack:diamond_backpack',
	    'yyzsbackpack:netherite_backpack'
        ],
         'Hold Shift and click RMB on an item to move it directly into the backpack')
})